[MODEL]
NAME=ryosuke

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=360

[SHIFT_ANIMATION]
BLEND_TIME=100
POSITIVE_TIME=300
STATIC_TIME=102
NEGATIVE_TIME=300
PRELOAD_RPM=6700
INVERT_SHIFTING_HANDS=0

[HIDE_OBJECT_1]
NAME=ryosuke01

[HIDE_OBJECT_0]
NAME=DRIVER:HELMET

